nmsbootHost — FS.COM official S3900-R MIB package, FS.COM MIB copies (LibreNMS/Observium Community)
Contains the IP address of the host that supplied the currently running software.
{1 3 6 1 4 1 52642 2 1 6}
Contains the IP address of the host that supplied the currently running software.
Status in source: mandatory.
Names: nmsbootHost
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmsbootHost",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Contains the IP address of the host that supplied the currently running software.\"",
"::=",
"{",
"nmslsystem",
"6",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Contains the IP address of the host that supplied the currently running software."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. FS.COM support.
Module: FS-NMS-SYS
nmsbootHost OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Contains the IP address of the host that
supplied the currently running software."
::= { nmslsystem 6 }{'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:17.917938+00:00.
Module: NMS-SYS
nmsbootHost OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Contains the IP address of the host that
supplied the currently running software."
::= { nmslsystem 6 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T18:41:52.609356+00:00.